RubyGems Navigation menu

activerecord-jdbc-adapter 1.0.1-java

activerecord-jdbc-adapter is a database adapter for Rails' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Versions:

  1. 60.0.rc1 - April 28, 2019 java (385 KB)
  2. 52.2 - April 10, 2019 java (414 KB)
  3. 52.1 - September 13, 2018 java (413 KB)
  4. 52.0 - August 13, 2018 java (411 KB)
  5. 51.3 - April 10, 2019 java (409 KB)
  6. 1.0.1 - October 14, 2010 java (143 KB)
Show all versions (80 total)

Development Dependencies (2):

Owners:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

e4ef58ed828bd95785db8807e56832de743c7665e1b0a2a0b8ff1d7289ad049d

Total downloads 2,655,854

For this version 8,512

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: